@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Microsoft YaHei"; overflow-x:hidden; background:none;color: #252525;}
img{ border:0;}
.clear{ clear:both;}
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}

.banner{background: url(../images/banner.jpg) no-repeat center;width: 100%;height: 650px;margin: 0 auto;overflow: hidden;}
.p1{font-size: 40px;font-weight: bold;color: #1b264c;text-align: center;margin-top: 62px;}
.ul1 li{width: 333px;height: 210px;background: url(../images/img_01.jpg) no-repeat center;float: left;margin: 21px 0 0 28px;font-size: 24px;color: #fff;text-align: center;line-height: 33px;box-sizing: border-box;padding-top: 70px;}
.ul1 li:nth-child(1),.ul1 li:nth-child(4){margin-left: 65px;}
.ul1 li:nth-child(6){background: none;border: 1px solid #1e2c62;border-radius: 8px;color: #000;padding-top: 40px;margin-bottom: 80px;}
.ul1 li:nth-child(6) a{font-size: 30px;font-weight: bold;color: #1b264c;line-height: 40px;margin-top: 16px;display: block;}
.p2{font-size: 30px;color: #1b264c;text-align: center;margin-top: 12px;}
.ul2 li{width: 565px;height: 512px;box-sizing: border-box;border: 1px solid #1b264c;border-radius: 8px;float: left;margin: 39px 0 0 28px;background: #fff;}
.ul2 li:nth-child(1){margin-left: 23px;}
.ul2 li img{margin: 14px auto 0 auto;display: block;}
.p3{font-size: 30px;font-weight: bold;text-align: center;color: #1b264c;margin-top: 18px;}
.p4{font-size: 24px;color: #252525;line-height: 38px;width: 490px;margin: 12px auto 0 auto;}
.a1{width: 283px;height: 70px;line-height: 70px;border-radius: 70px;background: #a80808;box-sizing: border-box;text-align: center;display: block;float: left;margin: 20px 0 80px 169px;font-size: 30px;font-weight: bold;color: #fff;}
.a1:hover{color: #fff;}
#tabs li{width: 395px;line-height: 100px;font-size: 30px;border-top-left-radius: 16px;border-top-right-radius: 16px;float: left;background: #ececec;color: #1b264c;text-align: center;cursor: pointer;margin: 49px 0 0 7px;}
#tabs li:nth-child(1){margin-left: 0;background: #1b264c;color: #fff;}
#tab_conbox li{width: 1200px;height: 570px;box-sizing: border-box;border: 1px solid #1b264c;margin-bottom: 66px;}
#tab_conbox li p{width: 1130px;font-size: 24px;color: #252525;line-height: 33px;margin: 33px auto 0 auto;}
#tab_conbox li img{display: block;margin: 24px auto 0 auto;}
.bx1{width: 100%;height: 1198px;background: url(../images/img_07.jpg) no-repeat center;margin: 0 auto 80px auto;overflow: hidden;}
.bx1 a{font-size: 30px;font-weight: bold;color: #fff;margin: 356px 0 0 864px;display: block;}
.bx2{width: 483px;background: #fff;margin: 174px 0 0 633px;padding: 35px 0;}
.p5{font-size: 24px;color: #000;text-align: center;margin-top: 10px;}
.input{width: 408px;line-height: 62px;height: 62px;box-sizing: border-box;border: 1px solid #0f0f0f;background: #fff;font-size: 22px;color: #000;display: block;outline: none;padding-left: 22px;margin: 15px auto 0 auto;border-radius: 8px;}
.bt{width: 286px;line-height: 62px;height: 62px;border-radius: 62px;box-sizing: border-box;border: 0;background: #b31212;text-align: center;font-size: 24px;font-weight: bold;color: #fff;margin: 28px auto 0 auto; display:block; outline:none;}
.bx3{width: 100%;height: 957px;background: url(../images/img_08.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.p6{width: 1120px;font-size: 24px;color: #000;line-height: 33px;margin: 16px auto 0 auto;}
.bx6{width: 100%;height: 722px;background: url(../images/img_10.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.bx5{background: #fff;border-radius: 44px;width: 100%;margin: 34px auto 0 auto;padding: 28px 0 59px 0;}
.ul3 li{width: 1146px;border-bottom: 1px dashed #1b264c;height: 106px;box-sizing: border-box;margin: 0 auto;}
.ul3 li p{font-size: 30px;font-weight: bold;color: #1b264c;float: left;margin: 38px 0 0 13px;}
.ul3 li a{width: 221px;line-height: 58px;border-radius: 58px;background: #a80808;font-size: 30px;font-weight: bold;color: #fff;text-align: center;float: right;margin: 30px 35px 0 0;}

#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}